Contents

# Array Function

Danu baxxaancho daatu barenni qolanno.

### Syntax:

        Array (ArgumentList)

HattonoDimDira

### Parameters:

ArgumentList: A list of any number of arguments that are separated by commas.

### Example:

        Dim A As Variant
        A = Array("Fred","Tom","Bill")
        Msgbox A(2)

Fiixoo'mino umo

Collection Object

ScriptForge.Array service

Please support us!